let IMG_URL = ''
let FILE_URL = ''
switch (process.env.NODE_ENV) {
case 'production':
  IMG_URL = 'http://10.221.1.181:8080/dist/static/'
  FILE_URL = '/quanguo/static/'
  break
default:
  IMG_URL = 'http://localhost:8080/static/'
  FILE_URL = '/static/'
};
export default {
  BASE_URL: 'http://sunmonster.vicp.cc:41318/pudong/',
  IMG_URL,
  FILE_URL,
}
